.bio-text {
    display: flow-root;
}

#bio-sybil {
    float: right;
    width: 206px; 
    height: auto; 
}

#socials {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    transform: translate(748px, 0px);
    width: 100px;
    height: 275px;
}

.social-icon {
    width: 64px;
    height: 64px;
}

a:has(> .social-icon) {
    width: 64px;
    height: 64px;
}